<?php

require_once('../config/config.php');
require_once('../foo/functions.php');
session_start();

dbconnect();
log_info($_SERVER['REMOTE_ADDR'], $_SESSION['admin_login'], $_SESSION['admin_login'], 'Admin Successfully Signed out');

if(session_destroy())
	redirect('index.php');
	exit;
?>